{
  "_id": "UeQIcQjCqSARsiEc",
  "name": "Volubilis",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Volubilis.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Je sais qu'il y en a qui ne voit cette plante que comme un poison, mais je l'ai trouvé utile dans des cas extrêmes d'hystérie nerveuse où l'on doit empêcher le patient de se blesser, et aussi dans les cas où la douleur d'une blessure ou infection empêche le patient de dormir. Pourvu que la dose soit bien contrôlée, et que la température et la respiration du patient soient surveillées, je ne crois pas qu'il y ait de risques particuliers.</em></p>\n<p><em>La racine de cette plante, qui pousse dans les zones marécageuses et se trouve souvent près des nénuphars, est d'abord trempée dans de l'eau salée pendant trois jours et nuits pour enlever toute impureté, puis est séchée sur une poêle devant un feu pour deux jours, ou jusqu'à ce qu'elle fasse un bruit de bois lorsque frappée avec une fourchette. Il faut alors la râper finement, avec un peu de noix de muscade si possible, dans un sac de tissu et l'accrocher dans la cheminée pour le fumer pendant deux jours. La poudre est alors bouillie pendant deux jours dans de l'eau avec un peu de vinaigre, filtrée et ajoutée en petite quantité à un thé sucré ou du vin chaud.</em></p>\n<p><em>Une infusion de racines de Volubilis diffuse une toxine qui atteint le système nerveux de celui qui la boit. Cependant elle a un goût amer distinct, et si rajouté à une boisson, il y a une chance normale de la détecter. Cette toxine débilitante sert toutefois à calmer les patients souffrant d'hystérie violente ou de démence.</em></p>\n<hr>\n<p>Après avoir absorber l'infusion</p>\n<ul>\n<li>Si <strong>Test de Perception(-10)</strong> réussi, la toxine est détecter</li>\n<li>Sinon, réussissez <strong>Test d'Endurance(+10)</strong> ou subissez –10 en <strong>Intelligence </strong>et <strong>Force Mentale</strong> pendant 2d10+4 heures</li>\n</ul>\n<p>Utilisée en cataplasme</p>\n<ul>\n<li>Enduit sur une plaie fraîche, chaque dose enlève immédiatement +1 Etat <strong>Hémorragie</strong></li>\n<li>Toutefois, plus d'une dose suffit pour exiger un&nbsp;<strong>Test d'Endurance(+10)</strong> pour éviter la même les effets négatifs causés par la consommation d'une infusion de Volubilis, comme ci-dessus</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Infusion, Cataplasme</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste) et Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Racine de Volubilis</div>\n<div><strong>Excipient</strong>: Eau, Sel, Muscade, Vinaigre, Thé, Vin</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "2",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "SmqsI7J0hBSXRyvV",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186193765,
    "modifiedTime": 1696186209510,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!UeQIcQjCqSARsiEc"
}
